apiVersion: v1
kind: Namespace
metadata:
  name: bookinfo
---
apiVersion: maistra.io/v1
kind: ServiceMeshMember
metadata:
  name: default
  namespace: bookinfo
spec:
  controlPlaneRef:
    name: basic
    namespace: istio-system
